Subject: [Rfced-future] Issue 36: Propose to close

From: Eliot Lear <[email-masked]>
Date: Sat, 28 Aug 2021 10:37:22 +0200

What is in the draft today:

    Appeals of RSAB decisions shall be made to the IAB and should be made
    within thirty (30) days of public notice of the relevant RSAB
    decision (typically, when minutes are posted).  The appeals body
    shall decide whether a process failure occurred and what if any
    corrective action should take place.

I believe "appeals body" should be replaced with IAB as an editorial.  
However, if anyone would like to continue discussing appeals roles, 
please comment before 11 September.